body {
  background-color: #0d0d0d;
  color: #fff;
  font-family: Lato;
}
p {
  margin: 0;
}
.page-content {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.page-content-wrapper {
  display: flex;
  width: 466px;
  flex-direction: column;
  align-items: center;
}
.sw-logo {
  width: 150px;
  margin-bottom: 60px;
}
h1 {
  font-family: 'FreightDisp Pro';
  font-size: 100px;
  font-weight: 300;
  margin: 0;
  line-height: 110%;
}
p.block-reason {
  font-size: 28px;
  font-weight: 300;
  line-height: 34px;
  margin: 0 0 20px 0;
  text-align: center;
}
p.sw-synopsis {
  width: 400px;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  text-align: center;
  opacity: 0.5;
}
.line-divider {
  width: 100%;
  height: 1px;
  background-color: #fff;
  margin: 40px 0;
}
@media screen and (max-width: 991px) {
  h1 {
    font-size: 84px;
  }
  .sw-logo {
    margin-bottom: 40px;
  }
  .line-divider {
    margin: 30px 0 30px 0;
  }
  p.block-reason {
    font-size: 28px;
    line-height: 34px;
    margin: 0 0 20px 0;
    text-align: center;
  }
}

@media screen and (max-width: 599px) {
  .page-content-wrapper {
    width: 320px;
  }
  h1 {
    font-size: 64px;
  }
  .sw-logo {
    margin-bottom: 40px;
  }
  .line-divider {
    margin: 30px 0 30px 0;
  }
  p.block-reason {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 20px 0;
  }
  p.sw-synopsis {
    width: unset;
  }
}

@media (orientation: landscape) and (max-height: 500px) {
  .page-content-wrapper {
    width: calc(100vw * 4 / 5);
  }
  h1 {
    font-size: 56px;
  }
  .sw-logo {
    margin-bottom: 10px;
  }
  .line-divider {
    margin-bottom: 30px;
  }
  p.block-reason {
    font-size: 22px;
    line-height: 24 px;
    margin-bottom: 10px;
  }
  p.sw-synopsis {
    width: unset;
  }
  .line-divider {
    margin: 15px 0;
  }
}
